.font-size-normal {
    font-size: 1rem;
}
.font-size-small {
    font-size: 0.85rem;
}
.font-size-tiny {
    font-size: 0.7rem;
}
.font-size-large {
    font-size: 1.15rem;
}
.font-size-xlarge {
    font-size: 1.3rem;
}
.font-size-xxlarge {
    font-size: 1.45rem;
}
.menu-navbar nav{
    padding: .3rem 1rem;
    background:url(../mobile-images/img_top.jpg) no-repeat;
    background-size: 100% 62px;

}
.menu-navbar nav button.navbar-toggler{
    background:#FFF;
}
.menu-navbar li a img {
    max-height: 55px;
}
.menu-navbar .nav-link {
    padding: 0rem 0rem;
}
.text-light-blue {
    color: #52CDC7;
}
.text-green-blue {
    color: #32ADAA;
}
.text-pink {
    color: #FF3399;
}

.text-decoration-underline {
    text-decoration: underline;
}
main {
    margin-top:67px;
}
.with-border {
    border-bottom: 9px solid rgb(206, 240, 238);
}
.with-border:after {
    padding:3px 0;
    display: block;
    content:'';
    border-bottom: 1px solid rgb(185, 185, 185);
}
.with-border-2 {
    border-bottom: 12px solid rgb(236, 236, 236);
}
.with-border-2:after {
    padding:3px 0;
    display: block;
    content:'';
    border-bottom: 3px solid #32ADAA;
}
.with-border-2 {
    border-bottom: 12px solid rgb(236, 236, 236);
}
.with-border-2:after {
    padding:3px 0;
    display: block;
    content:'';
    border-bottom: 3px solid #32ADAA;
}
.with-border-3 {
    border: 1px solid #32ADAA;
    border-bottom: 12px solid #32ADAA;

}
.with-border-4 {
    border-bottom: 1px solid #94E0DD;
    background-color:#D1F1F0;
    color:#006699;
}

h1 {
    font-size:1.3rem;
}
h2 {
    font-size:1.15rem;
}
h3 {
    font-size:1rem;
}
h4 {
    font-size:0.85rem;
}
.line-height-double {
    line-height: 2;
}
.bg-yellow {
    background-color: rgb(255, 255, 102);
}
.bg-gray {
    background-color:rgb(236, 236, 236);
}
.table-max-width-100 img[src^='/userfiles/'] {
    width:100%;
    height: auto;
}
.table-max-width-100  table{
    width: 100% !important;
    max-width: 100% !important;
}
.table-max-width-100  table td {
    word-break: break-all !important;
}
.table-max-width-100  table td div{
    font-size:0.80rem;
}
.table-max-width-100 table[width='200'] tr,
.display-grid tr{
    display: grid;
}
table.display-grid a {
    word-break: break-word !important;
}
.img-w-100 td {
    margin:0 !important;
    padding:0 !important;
}
.img-w-100 h1 {
    margin:0 !important;
}
.img-w-100 img {
    width:100% !important;
    height: auto;
}
.text-yellow {
    color: #FFFF00;
}
.text-dark-yellow {
    color: #EF9600;
}

.table-with-border table td{
    border:#AAAAAA 1px solid;
}
.carousel-indicators {
    bottom: -15px;
}
.carousel-indicators li {
    background-color:#AAAAAA;
    width: 5px;
    height: 5px;
    border-radius: 3px;
}
.carousel-caption {
    color:#AAAAAA;
    bottom: 0;
    right:0;
    left:0;
    position: relative;
}
.word-break-word {
    word-break: break-word !important;
}
.booking-header {
    background-color: rgb(255, 153, 0);
}
.booking-header {
    border-top:10px solid rgb(255, 204, 0);
    border-bottom:10px solid rgb(255, 204, 0);
}
.booking-content-title {
    background-color: #EEEEEE;
}
.bg-light-gray {
    background-color: #EBEBEB;
}
.txt20[bgcolor='#CCCCCC'] {
    width:85px !important;
}
.menu-footer-btn {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hot-tab {
    background:#F4F4F4;
}
.hot-tab ul{
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-around;
    align-items: stretch;
}
.hot-tab li {
    display: inline-block;
    list-style: none;
    padding: 10px;
    margin: 0;
    border-bottom:3px solid #F4F4F4;
    min-width: 33%;
    text-align: center;
}
.hot-tab li:hover,
.hot-tab li.active{
    border-bottom:2px solid red;
    font-weight:bold;
    background:#FFFFFF;
}

.second-tab {
    border-top:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
}
.second-tab ul,
.second-tab li {
    padding: 0;
    margin: 0;
}
.second-tab ul {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
}
.second-tab li {
    list-style: none;
    padding: 7px 5px;
    display: inline-block;
    
}
.second-tab li:hover,
.second-tab li.active {
    border-bottom:3px solid red;
}
.hot-tab li a,
.second-tab li a {
    color:#212529
}

.hot-tab li:hover a,
.hot-tab li.active a,
.second-tab li:hover a,
.second-tab li.active a,
.second-tab li:hover a i,
.second-tab li.active a i{
    color:red;
    text-decoration: none;
}
.home-btn-collection img {
    max-width:95%;
}
.home-btn {
    width: 100%;
    height:70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border:rgba(0,0,0,0.1) 1px solid;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 10px -15px rgba(0,0,0,0.67);
    -moz-box-shadow: 10px 10px 10px -15px rgba(0,0,0,0.67);
    box-shadow: 10px 10px 10px -15px rgba(0,0,0,0.67);
}

.padding-right-20-justify{
    padding-right: 20px;
    text-align: justify;
}